﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Binary Tree", "Binary Tree\Binary Tree.vcxproj", "{5890A4DC-56EF-4A55-B13D-A5EE307BE785}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5890A4DC-56EF-4A55-B13D-A5EE307BE785}.Debug|x64.ActiveCfg = Debug|x64
		{5890A4DC-56EF-4A55-B13D-A5EE307BE785}.Debug|x64.Build.0 = Debug|x64
		{5890A4DC-56EF-4A55-B13D-A5EE307BE785}.Debug|x86.ActiveCfg = Debug|Win32
		{5890A4DC-56EF-4A55-B13D-A5EE307BE785}.Debug|x86.Build.0 = Debug|Win32
		{5890A4DC-56EF-4A55-B13D-A5EE307BE785}.Release|x64.ActiveCfg = Release|x64
		{5890A4DC-56EF-4A55-B13D-A5EE307BE785}.Release|x64.Build.0 = Release|x64
		{5890A4DC-56EF-4A55-B13D-A5EE307BE785}.Release|x86.ActiveCfg = Release|Win32
		{5890A4DC-56EF-4A55-B13D-A5EE307BE785}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CBFC87D1-C509-4DB1-9F3B-FDFCF64053AB}
	EndGlobalSection
EndGlobal
